5.0 Prerequisites and Guidelines

This section discusses prerequisites and guidelines for using Novell iFolder server and the iFolder Client for version 3.9. Before installing and configuring iFolder, make sure that your system meets the requirements in each of the following: